@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,700);
/*@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;}
*/


.header { background: #fff;}
li{list-style: none;}
*{ margin: 0; padding: 0;}
a{ text-decoration:none !important;}
body{ font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300 !important; overflow-x:hidden;  background:#eaf2f5; overflow-x: hidden; color: #000; font-size: 13px !important;}
.offset-top-botm{padding: 0px 10px;}
p{ font-size:14px; color:#000;}
.fontsize-14{ font-size: 15px;}
.fontsize-13{ font-size: 13px;}
.fontsize-12{ font-size: 12px;}
.fontsize-11{ font-size: 11px;}
.fontsize-10{ font-size: 10px;}
.text-green{ color:#58af09;}
.text-blue{ color: #006cff !important; font-family: 'Roboto Condensed', sans-serif !important; font-size: 13px ;}
.text-red{ color:#ff0000;}
.text-orange{ color:#f36a00 !important;}
.magin-right-5{ margin-right:5px;}
.nav > li > a:hover, .nav > li > a:focus{ background: #e36c06;}
.margin-bottom{margin-bottom: 10px;}

h3{ font-size: 20px !important; color: #202020 !important;  text-transform: unset; margin:10px 0px 10px 0px !important; font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300; display: table;width: 100%;}

h4{ font-size: 16px !important; color: #747474 !important; margin-bottom: 0px !important; padding-bottom: 16px; margin-top: 14px !important;}
.bg{position: absolute; width: 100%; height: auto; z-index: -1;}
/* divya changed for new header spacing*/
.logo-block{ padding: 15px 10px; position: relative;}
/* divya changed for new header spacing*/
.logo-block1{ padding: 15px 0px;}
/* divya changed d bg color according to new design*/
.main-left{ background: #1e76a5; width: 16.7% !important; color: #fff; min-height: 410px;}
/* divya changed d bg color according to new design*/
.main-right{width: 83% !important;  padding: 0 25px 10px;}
.menu-left span{ line-height: 1.329 !important;}
.menu-right{width: 83% !important;  padding:0 10px !important;}
.offset-0{ padding: 0px !important; }
.offset-left-0{ padding-left: 0px !important; }
.offset-right-0{ padding-right: 0px !important; }
.menu-block{ background: #3d90bc;}
.nav > li > a {position: relative; display: block; padding: 10px 18px !important; font-weight: 500; font-size: 14px; color: #fff; border-radius: 0px !important; font-family: 'Roboto Condensed', sans-serif;}
.nav > li > a:hover{ background: #e36c06  !important;}
.nav > li.active > a{background: #e36c06  !important;}
.nav > li > a span{ position: absolute; background: #f36a00; font-size: 11px; color: #fff; padding:0px 10px; border-radius: 10px; top: 4px; right: 0; }
.nav > li > a:hover span{ background: #3d90bc;}
.round-circle{  border: 1px solid #fff; color: #fff; display: inline-block; width: 57px; height: 57px; border-radius: 57px; line-height: 50px; font-size: 29px; margin: 10px auto 3px;}
.left-nav {text-align: left; font-size: 14px !important; margin-top: 25px;}
.panel-title{font-size: 14px !important;}
#meetingslist .form-group{ margin-bottom: 0px !important;}
.left-nav .panel-default > .panel-heading{background-color: none !important; background-image: none !important;}
.panel-heading{padding: 0 !important; }
.left-nav .panel-group .panel{border-radius: 0 !important; text-align: left;}
.left-nav a{display: block; color: #fff; font-weight: 500; font-size: 14px; padding:6px 15px; border-bottom: 1px solid #555555; border-radius: 0 !important; margin: 0px; outline: 0;}.left-nav a:focus {outline: none !important;}
.left-nav a:hover{color: #ffffff !important; text-decoration: none}
.left-nav a:hover, .left-nav a:focus{color: #ffffff !important; text-decoration: none !important;}
.left-nav a .glyphicon{float: right; margin-top: 10px;}
.left-nav ul li .panel-heading:hover{background: #e36c06  !important;}
.left-nav ul li:hover{/*background: #8cc657;*/}
.left-nav li:hover a{border-bottom: 0px solid #e36c06 ;}
.nav-stacked > li + li{margin-top: -1px !important;}
.left-nav .panel{background: transparent !important; box-shadow: none !important; border: none !important;}
.left-nav .panel.active{background: #e36c06  !important;}
.left-nav .panel.active a{ color: #ffffff;}
.left-nav .panel-group .panel + .panel {margin-top: -2px !important;}
.left-nav .panel-collapse > .panel-body{border: 0px solid #dadada !important;}
.left-nav .panel-collapse{ background: #043c5a; padding: 0px !important;}
.left-nav .panel-body li{ list-style: none;}
.left-nav .panel-body{ padding: 0px;}
.left-nav .panel-collapse li a{ border:none;}
a.active {color:#E36C06!important;}
.drop-down-list a{ padding-left:45px;}
.drop-down-list a:hover{ background:none !important; color:#f36a00 !important;}
.panel-heading{ border-radius: 0 !important;}
.dashbord-height .bgand-border{ min-height: 300px;}
.bgand-border{ background: #fff; border: #e3e3e3 solid 1px; padding: 14px 20px; color:#333; margin: 0px 0px 15px; box-sizing:border-box; width:100%; display: inline-block; }
.submitions-list li{ padding:9px 0px; border-bottom: dotted 1px #ccc; display:table; width: 100%;}
.submitions-list a{ color: #333; font-size: 13px;}
.submitions-list a:hover{ color: #f36a00;}
.submitions-list .count{ background: #b1b1b1; font-size: 14px; color: #fff; padding: 0px; min-width : 35px; text-align: center; border-radius: 10px;}
.submitions-list a:hover .count{ background: #f36a00;}
.submitions-list a.active  span{ color: #f36a00; }
.submitions-list a.active  .count{ background: #f36a00; color: #fff;}
.submitions-list.list .fa.fa-play{ font-size: 8px;  color: #484545; margin-top: 1px; float: left;}
.bg-table{ background: #e9e9e9;}
.table tr:last-child{ border-bottom: none;}
.table > thead > tr > th{ border-bottom: none !important; font-size: 14px; }
.table tr{ border-bottom: dotted 1px #ccc; color: #424242;}
.table tr > td{ color: #000; font-family: 'Roboto Condensed', sans-serif; font-size: 13px; padding: 5px 11px !important; font-weight: 300 !important;}
.table-striped th{background: #3d90bc !important; color: #fff !important;}
.table-striped tr:nth-child(odd){background: #fff !important;}
.table-striped tr:nth-child(even){background: #eef7fc !important;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-bottom: none;}
.table tr {border-bottom: none;}
.bootstrap-select{width: 100% !important;}
.btn-success{margin-left: 5px;}
.btn-orange, .btn-red{ background: #ff9c4b !important; border: medium none; color: #ffffff; margin: 0px 0 0px 10px; min-width: 80px; text-shadow: none; border-radius: 3px;}
.btn-gray{ background: #969696 !important; border: medium none; color: #ffffff; margin: 0px 0 0px 10px; min-width: 80px; text-shadow: none; border-radius: 3px;}
.btn-gray:hpver{opacity: 0.5;}
.btn-orange:hover{background:#ee6500; color:#ffffff;}
.btn-green{background:#8cc656 !important; color:#ffffff; text-shadow:none; min-width:80px;margin-left:10px;}
.btn-green:hover{background:#7fb949; color:#ffffff;}
.btn-blue{background:#009cff !important; color:#ffffff; text-shadow:none; min-width:80px;margin-left:10px;}
.btn-blue:hover{background:#008ff2; color:#ffffff;}
.nav-pills > li + li {  margin-left: 0;}
.login-inner .form-group {
   margin: 0 0 10px !important;
}
.login-inner input[type="checkbox"]{
  position: relative;
  margin-right: 5px;
  float: left;
  margin-top: 8px;
}
.ext-btn {
    position: absolute;
    right: 0;
    top: -77px;
}
#meeting_title {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 0;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
#fauthor,#author{
  background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    font-size: 14px; line-height: 1.42857; padding: 6px; float: left;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.fa.fa-caret-left{ margin-right: -3px;}
.fa.fa-caret-right{ margin-left: -3px;}
#meeting_venue{height: 100px}
#home .btn-toolbar, #home br, #profile.btn-toolbar, #profile br, #profile1.btn-toolbar, #profile1 br { display: none;}
.login-inner .checkbox label{font-weight: 300;}
.login-inner.bgand-border {min-height: 250px;}
.login-remember-block{margin-bottom: 0;}
.login-remember-block .checkbox{padding: 0}
.form-group {display: table;margin-bottom: 10px !important;width: 100%;}
.client-info p strong{font-weight: 600;}

.glyphicon.glyphicon-arrow-up {margin-right: -5px;}
.form-group .form-control{width:100%;  padding:6px 5px; font-size: 13px !important;}

select.form-control{ padding-left:0px;}
/*Dashboard Css Start */
.submitions-list-Messages li {padding: 7px 10px;border-bottom: dotted 1px #ccc;display: inline-block;width: 100%;}
.submitions-list-Messages li p{ color:#818080; font-size:13px; font-family: 'Roboto Condensed', sans-serif; margin-bottom:0px;}
.submitions-list-Messages li span{ color:#636262; font-size:14px; font-family: 'Roboto Condensed', sans-serif; }
.submitions-list-Messages li:last-child{ border-bottom:none;}
.bg-table th{ color: #242424;font-family: 'Roboto Condensed', sans-serif;font-weight: normal;font-size: 14px;}
.form-control { border: 1px solid #C6C6C6 !important; box-shadow: none;}
.padding-none{padding:0px !important;}
.ac-nav .nav-tabs > li:first-child > a { border-left: 0 none;}
.ac-nav .nav-tabs > li:first-child { border-right: 0 none;}
.nav-tabs > li{ margin-bottom: 0px;}
/* Styles start by divya for dashboard*/
.left-nav .panel .fa { margin-right: 15px;}
.logout .fa {  margin-right: 8px;}
.left-nav a:last-child {  border-bottom: 0 none;}
.top-margin { margin-top: 25px; height:auto; min-height: 324px;}
.top-margin-10{margin-top: 15px; }
.view-more { background: #ccc; float: right; padding: 0 5px 1px; margin: 10px 0 0;}
.view-more a{color:#000; font-family: 'Roboto Condensed', sans-serif; font-size:13px;}
table .light-green { background: rgba(10, 144, 0, 0.5);}
table .light-black { background: rgba(0, 0, 0, 0.5);}
table .light-black td {color:#fff;}
table .light-blue{ background: rgba(88, 215, 255, 0.8);}
table .light-yellow{ background: rgba(255, 240, 77, 0.6);}
table .light-orange{ background: rgba(255, 156, 75, 0.8);}
/* Styles end by divya for dashboard*/
/* Dashboard Css End */
/*Principal Investigator css start */
.bgand-border > h3{ border-bottom: solid #a4a2a2 1px;  padding-bottom: 20px;}
.root-nav .fa{ font-size:22px; color:#919191; margin-right:5px;}
.root-nav{ font-size:14px; color:#424242; padding:10px 0px;}
.full-border{  background: #fff; border: #c6c6c6 solid 1px; margin: 0px 0px;   min-height: 349px;}
.ac-nav .nav-tabs > li { border-right:#ccc solid 1px;}
.ac-nav .nav-tabs > li > a {margin-right: 0px;  font-family: 'Roboto Condensed', sans-serif; font-size:13px; line-height: 1.42857143; color:#424242; padding: 8px 25px !important; }
.ac-nav .nav-tabs > li.active > a{ background:#fff !important; color:#f36a00;}
.ac-nav .nav-tabs > li a:hover{ color:#f36a00; background:#fff !important;}
.tab-content{ padding:0; background: #fff; border: 0px solid #ced6d9;}
.ac-nav .bgand-border{border: 0}
.ac-nav .nav-tabs{ background:#f6f6f6;}

.ac-nav .nav.nav-tabs {
    background: none repeat scroll 0 0 #eaf2f5;
    /*border: solid #ced6d9;*/
    border-width: 1px 1px 0 1px; 
}
.ac-nav .nav.nav-tabs li{border: 0;} 
.ac-nav .nav.nav-tabs li a{border-right: 1px solid #ced6d9;}
.tab-content{min-height: 345px;}
/*Principal Investigator css end*/

/*myproject psge css start*/
.title{ font-size:14px;}
.full-div{ width:100%; margin-bottom:10px; display:inline-block;}
.full-div p{ margin-bottom:0px;}
.bgand-border > h3 {font-weight: 400; color: #2a7da9 !important; font-size:16px !important; border-bottom: solid #c6c6c6 1px; padding-bottom: 10px; margin-bottom:20px; text-transform: capitalize;}
.main-ouside {font-weight: 400; font-size:16px !important;border-bottom: solid #a4a2a2 1px;padding-bottom: 10px; margin-bottom:20px; text-transform: capitalize;}

.bread-crumb{ color:#202020; font-size:11px;  margin-top:5px;}
.bread-crumb .fa{ font-size:14px; margin-right:5px; }
.bread-crumb a{  color: #202020; font-family: 'Roboto Condensed', sans-serif; margin-right: 8px;}
.arow-ac{ font-size:16px; padding:10px; color:#818181; cursor:pointer;}
.sub-nav {background: #708fa1;width: 100%;margin-top: 3px;}
.sub-nav ul {display: table;}
.sub-nav ul li {display:table-cell;vertical-align: middle;}
.sub-nav ul li a {font-size: 14px;color: #fff;padding: 5px 8px;display: inline-block;text-decoration: none;font-weight:300;}
.sub-nav ul li a.active-tab{ background:#d86a16;}
.sub-nav ul li a:hover{ background:#2e7ba5;}
.border{  border: #c6c6c6 solid 1px; padding:10px;}
.padding-right-0{ padding-right:0px;}
.border h3 {font-size: 14px !important;border-bottom: solid #a4a2a2 1px;padding-bottom: 10px; margin-top: 0px !important;}
.treeulli li a{ font-size:14px; color:#424242;}
.treeulli li a:hover{ color:#f36a00;}
.treeulli li{ border-bottom: dotted 1px #edecec; display:inline-block; width:100%; padding-bottom:10px; margin-bottom:3.3px;}
.treeulli li .fa-eye{ color:#00baff; margin-right:10px; font-size:16px;}
.treeulli li .fa-cloud-download{ color:#4a9604; font-size:16px;}
.more{ background:#e5e5e5; padding:5px 15px; font-size:12px; font-family: 'Roboto Condensed', sans-serif; color:#444444; border-radius:5px;}
.border.white-bg {  background: #fff;}
.treeulli li a.active { color: #f36a00;}
.treeulli > ul { margin-top: 25px;}
.sub-nav .active { background: #2e7ba5;}
.pagination{ margin: 0px;}
.logout{ font-size: 13px;}
/*myproject psge css end*/
label{font-weight:300; font-size:13px; line-height:29px;text-align:right; }
input[type='file']{padding:0}
.orange {color: #ff9900;text-decoration: none !important; font-weight:600;}
.table .fa-eye {color: #0096ff;font-size: 16px;margin-right: 10px;}
.table .fa-edit {color: #418800;font-size: 16px;}
.table .fa-cloud-download {color: #418800;font-size: 16px;}
.text-red{color: #ff0000 !important; font-family: 'Roboto Condensed', sans-serif; font-size: 13px;}
.text-green { color: #046c09 !important; font-family: 'Roboto Condensed', sans-serif !important; font-size: 13px !important;}
/* styles written by divya*/
.button-inline .btn-orange { margin: 0;}
.table .fa-step-backward { color: #ff9c4b; font-size: 16px; margin-left: 10px;}
.table .fa-reply { color: #f36a00;  font-size: 16px;}
table {border: 1px solid #e5e5e5; margin-top: 10px; }
.no-margin{margin-top:0px;}
.table .fa { font-size: 16px; margin-right:5px;}
.table .fa-check {color:#55b100;}
.table .fa-close {color:#e70c0c;}
.table .fa-user-md {color:#00a8ff; }
.btn-red{background:#e70c0c;}
.date-input input {margin-right: 10px;width: 78px !important;}
.date-input select {width: 130px !important;}
.blue-bg{background:#009cff; color:#fff;  font-size: 25px;  width: 5% !important;}
input[type="file"] {background: #f6f6f6 none repeat scroll 0 0;height: 37px; padding: 0;}
/*end by divya */
.btn-file {position: relative;overflow: hidden;}
.btn-file input[type=file] {position: absolute;top: 0;right: 0; min-width: 100%;min-height: 100%;font-size: 100px;filter: alpha(opacity=0);opacity: 0;cursor: inherit;display: block;}
input[readonly] {background-color: white !important;cursor: text !important;}

#documentuploadmom .table tr td:last-child, .table tr th:last-child{ /*width:20%;*/ min-width: 100px;}
.table tr td:last-child, .table tr th:last-child{text-align: left; /*white-space: nowrap;*/}
.table tr td:last-child a:last-child .fa{margin: 0;}
.table .fa{cursor: pointer;}
.bgand-border .btn-toolbar{display: none;}
#previousVersionsWindow .modal-dialog {width: 800px;}
.footer-main{ padding:25px; font-size:12px; background:#fff; text-align:center !important; color:#202020; margin: 0px auto; width: 100%;bottom:0px}
label.comment-label{white-space: normal !important; text-align: left;}
.full-div p, .title{ font-size: 13px; font-family: "Roboto Condensed",sans-serif !important; font-weight: 300;}
.file-btn{ padding: 0px; width:100%; background-color: #f6f6f6;border: solid 1px #e5e5e5; color:#424242; text-align:left;}
.file-btn .fa{ font-size:24px; margin-right:10px; color:#9a9a9a; transform:rotate(20deg); margin-left:5px;}
.blue-bg .fa-cloud-upload{   height: 38px; margin-top: 10px;}
.datepicker-dropdown.dropdown-menu {border:none; padding:0px;}
.datepicker-switch{text-align: center; font-size:14px;}
.datepicker .dow{font-size:13px;}
.datepicker .day{font-size:13px;}
.datepicker tr td{text-align: center; cursor: pointer;}
.datepicker tr td.active{ background:#ff9c4b;}
.datepicker tr td.active:hover{ background:#ff9c4b;}
.datepicker tr td.old{ color:#ccc;}
.datepicker td.day:hover{ background:#eeeeee;}
.datepicker tr td.new{ color:#ccc;}
.label-text label { padding: 0 !important;}
.col-sm-10.btn-align-t {float: right;}
.label-text label {padding: 0 !important;}
.btn-align-t{float: right;}
.right-align {float: right !important; margin-right: 0px;}
.right-align .col-sm-11 {width:93.667%; }
.glyphicon{font-size: 12px;}
.modal-header{ background:#3d90bc  !important; color:#fff; font-size:19px; padding: 7px 15px;}
.modal-header h4{margin :0 !important; padding: 0 !important;}
.modal-content{ border-radius:5px !important; overflow:hidden;}
.modal-body label { text-align:left;}
.modal-footer{ border-top:none !important; padding:0px 10px !important;}
.sub_date {padding: 0 22px !important;}
/*home psge css start*/
.main-innerimg{ width: 100%;}
.main-innerimg > img {height: inherit; width: 100%;}
.home-mainedit h3{ font-size: 20px !important; text-transform: capitalize; color: #000 !important; border-bottom: solid #c7dfeb 1px; text-transform: none; padding-bottom: 5px; }
.home-mainedit{ font-size: 13px; color: #4f4f50;}
.home-mainedit p{ color: #4f4f50; margin-bottom: 15px; font-size: 13px; }

.bgand-border-home{ background: #fff;border: #000 solid 1px;padding: 14px 20px; margin: 0px 0px 15px;  width: 100%; border-radius: 5px; margin: 10px 0px; box-sizing: border-box;}

.bgand-border-home ul li{ margin-bottom: 5px; border-bottom:dotted 1px #dad7d7; padding-bottom: 10px; }
.bgand-border-home ul li a{ font-size: 14px; color: #4f4f50; }
.border-remove{ border: none !important;}
.login-inner label{ font-size: 14px; color: #000000;}
.f-color{font-size: 13px; 
  color: #333;
  margin-top: 5px;
  border: solid 1px #ccc;
  padding: 2px 15px !important;
  float: left;
  background: #F3F2F5;}
  .register-class{
  	font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    padding: 2px !important;

  }
  
  .forgot-link{
  background: transparent;
   border: none;
   padding: 0 !important;
   margin-left:3px !important;
  }
.ornge-home{ padding:5px 20px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background-color: #f47910; color: #fff;}
.ornge-home:hover{background-color: #f47910; color: #fff;}
/*home psge css end*/

.client-logo{text-align:center;}
.client-info {padding-left: 82px !important;}
.client-info h1 {font-size: 40px; font-weight: 300;}
.login-inner i.fa{float: left; font-size: 10px !important; margin-top: 3px;}
.client-info p {font-size: 14px;padding-left: 0px;margin-bottom: 3px;}
#add-authors, #remove-authors {float: left;
    font-size: 35px;
    margin: 3px;
    position: relative;
    top: 8px;}
/* styles written by divya*/
.comments > li {border-bottom: 1px solid #ccc;float: left;padding: 30px 10px;}
.comments > li:last-child {border-bottom: medium none;}
.space > p {margin: 5px 0 0 15px;}
.comments li p {float: right;width: 100%;}
.comments span {float: left;margin-right: 3%;text-align: center;width: 23%;}
.resp-table-scroll .btn-toolbar, .resp-table-scroll br{ display: none;}
.resp-table-scroll table{ min-width: 760px;}
.myprojects .table-striped thead th:nth-child(4) {padding-right: 2%;width: 20% !important;}
.table > thead > tr > th{vertical-align: middle; white-space: nowrap; min-width: 100px;}
.table > thead > tr > th a{color: #ffffff; font-size: 13px;}
.main-left ul.drop-down-list {margin-bottom: 5px;}
.modal-dialog{width: 800px;}
.btn-toolbar{display: none;}
#meetinglist #fauthor{width: 100%;}
.first-btn{margin: 0}
textarea{font-size: 14px !important;}
.ajax-file-upload {font-size: 0 !important;margin: 0 !important;  border: 1px solid #dadada !important;background: #3d90bc !important; box-shadow: none !important; height: 20px !important; padding-bottom: 17px !important;}
.ajax-file-upload:hover {background: #006699 !important;}
.ajax-file-upload:before{content: "Upload"; font-size: 13px; color: #ffffff;font-family: 'Roboto Condensed', sans-serif; line-height: 0; font-weight: 300;}
#documentuploadmom .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{vertical-align: middle;}
.admin-review .form-group{ margin-bottom: 0px !important;}
.sub-inner-head{ font-size: 14px !important; font-weight: 500;}
.modal-content{ width: 100% !important;}
.input-sm, .form-group-sm .form-control{ min-height: 30px; height: auto; font-weight: 300; padding:5px 15px; }
.admin_submission {width:600px !important;}
.generate-btn{position: inherit !important;}
.upload-area{margin-bottom: 0px !important;}
.upload-area .form-group{margin-bottom: 0px !important;}
a.schedule-meating{background: none repeat scroll 0 0 #3394c7; border: 1px solid #3d90bc; border-radius: 5px; color: #ffffff !important; padding: 5px 10px;}
a.schedule-meating:hover{background: none repeat scroll 0 0 #006699;}
.input-group-addon{border-width: 1px 1px 1px 0px; border-style: solid; border-color: #605e5e; border: 1px solid #ccc !important;}
.pdding-left-10{ padding-left: 10px;}
.info-status{ color: #006699;}
.disabled{ opacity: 0.3;}

.input-sm, .form-group-sm .form-control{ font-size:13px;}
.comments-full{ float: left;width: 100%;}
.comments-full > li {border-bottom: 1px solid #ccc;float: left;padding: 10px 10px; width:100%;}
.comments-full > li:last-child {border-bottom: medium none;}
.comments-full space > p {margin: 5px 0 0 15px;}
.comments-full li .right-col {float: left;width: 75%;  font-weight: 300;}
.comments-full .left-col {float: left;margin-right: 5px;text-align: center;width: 23%;}
.addComments .bgand-border{ width:98%; margin: 10px;}
.margin-0{margin: 0px;}
.nocontent{ width: 100% !important; text-align:center; font-size: 14px; font-weight: 500; padding: 10px 0px;  display: inline-block;}
.main-left .clearfix{  width: 100%; display: inline-block;}
.text-left-castom li span:FIRST-CHILD 	{ text-align: left !important;}
#viewDocument .modal-content{ height: 600px !important; min-height: 600px !important;}
.fa{cursor:pointer;}
.topeec{ margin-left: 0; top:0; text-align:center;   bottom: 15px; color: #ff9c4b; font-size: 35px; font-weight: 500;  position: absolute; left:0; right:0;}
.header{background-color:#fff;}
.topeec img { width: 180px; margin-top:15px;}
.logo-inner{position:relative; width:300px; z-index: 9999999;}
.sub-nav_main{ display: none;}
#accordion .drop-down-list li a{cursor: pointer; font-weight: 300;}
#accordion .drop-down-list li ul li a{padding-left:55px;padding-right:10px; box-sizing: border-box;}
#accordion .drop-down-list li ul{/*border-top: 1px solid #444444;border-bottom: 1px solid #444444;*/}
#accordion li:last-child a{border-bottom: 0;}
#accordion .drop-down-list li ul li a{border-bottom: 1px dashed #444444}
#accordion .drop-down-list li ul li a:hover{border-bottom: 1px solid #444444}
#accordion .drop-down-list li ul li:last-child a{border-bottom: 0;}
.authorized-msg{ text-align:center;  min-height:300px; padding: 10%;}
.authorized-msg p{ font-size:20px; color:red;}
/*submenu*/
.submenu-main{ position: relative;}
.submenu-main li ul{display: none;}
.submenu-main li:hover > ul { display: block; position: absolute;  width: auto; background: #3d90bc; z-index: 9;}
.submenu-main li:hover > ul li{ width: 100%; float: left;}
.submenu-main li:hover > ul li a{ border-radius: 0 !important; width: 100%;  color: #fff; display: block;
   font-family: "Roboto Condensed",sans-serif;  font-size: 14px; font-weight: 500; padding: 5px 18px !important; text-decoration: none; white-space: nowrap;
}
.submenu-main li:hover > ul li:hover{ background: #e36c06;}
.white-space-normal{white-space:normal;}
.submenu-main li ul li ul{ display: none;}
.submenu-main li ul li:hover > ul { background: #3d90bc none repeat scroll 0 0; display: block; left: 168px; margin-top:-30px;
   position: absolute;width: 160px;z-index: 9;}
.submenu-main li ul li:hover > ul li { width:100%; float: left;}
.submenu-main li ul li:hover > ul li a{ border-radius: 0 !important; color: #fff;  display: block;  font-family: "Roboto Condensed",sans-serif;
   font-size: 14px;  font-weight: 500;  padding: 5px 18px !important;  text-decoration: none;}
.margin-bottom-0{ margin-bottom: 0px !important;}
.line-h{ line-height: 32px;}
.red{ color: red; font-weight: 300;}
#conflictDocument .modal-content{ overflow: visible !important;}
.logo_size{width:83px; height:87px;}


/* ----------------NEW STYLES (LOGIN PAGES) ---------------------- */
.top-align-margin{margin-top: 10px; line-height: 25px;}
.normal-line-height .top-align-margin{line-height: 20px;}
.submitions-list-alignment ul{ margin-bottom: 3px;}
.submitions-list-alignment li{padding: 2.5px 0;}
.bgand-border-new {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #999;
    box-sizing: border-box;
    margin: 42px 0 15px;
    padding: 20px 20px;
    box-sizing: border-box;
    border-radius:10px;
}
.space-30{height: 30px;}
.submitions-list-new li{padding: 14px 0;}

/* bug tracker issue Designs ---*/
.word-break{
  word-break:break-all !important;
}
.word-wrap{
  word-wrap:break-word !important;
}
.projectslist .table tbody tr td, .allprojectslist .table tbody tr td{
    width: 14% !important;
}
/*.table-responsive table {
    border: 0px; margin:0px;
}
.table-responsive{
    border: 1px solid #e5e5e5;
}*/
.table-responsive{padding-bottom: 13px;}
.project-search {
    padding: 10px 18px 0;
}
.person_names_block .name_devider:last-child{display: none}
 
.name_devider{margin: 0 10px;}

.pading-top-20{
	padding-top: 20px !important;
}

.form-group.label-text{margin-bottom: 6px !important;}
.form-group1{margin-bottom: 10px;}
.treeulli ul li a .fa{
  line-height: 0px !important;
}




/* new style css start */
.notification-d{
  border: none;
}
.notification-d thead tr th, .notification-d tbody tr td{
  padding:8px 8px 8px 0px !important;
}
.notification-d thead tr th:first-child {
  width: 70%;
}
.notification-d thead tr th:last-child{
  width: 30%;
}
.notification-d thead tr, .notification-d tbody tr{
  border-bottom: solid #ccc 1px !important;
}



.help-icon-js{
	position: relative;
}
.help-content{
  position: absolute;
  min-width: 500px;
  padding: 10px 15px;
  background: #708fa1 ;
  right: -9px;
  color: #fff;
  display: none;
  border: solid 1px #456476 ;
  font-size: 13px;
  border-radius: 5px;
  line-height: 17px;
  font-family: 'Roboto Condensed';
  font-weight: normal;
  top:28px;
  z-index: 999;
  height: 120px;
  overflow-y: scroll;
}
.help-content:after {
   content: "\00a0";
  display: block;
  position: absolute;
  top: -20px;
  right: 8px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: #456476;
}
.help-close{
	position: absolute;
	right: 5px;
    top: 0px;
    color: #fff;
}
.glyphicon-question-sign{font-size: 18px}
.tootltip-position{position: relative; float: right}
.table-responsive table tr td{
 min-width: 100px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
  padding: 3px 8px 5px !important;
}
.panel-body{
  padding: 15px 0px;
}
.margin-left{
 margin-left: 10px !important;
}

.uploaded_file_name {
    padding: 10px;
}
#addiecmembercertificate .date, #addiecadmincertificate .date{
    margin-left: 1em;
}

.newaddmore{
  font-size:14px;
  margin-bottom:10px;
}

#createprojectsuccess{ color: #3c763d;font-size: 14px; font-weight: normal; text-align: center; background-color: #dff0d8; margin: 10px 0px;}
#projectuploaddocuments{color: #3c763d;font-size: 14px; font-weight: normal; text-align: center; background-color: #dff0d8; margin: 10px 0px;}
#projectuploaddocumentsedit{color: #3c763d;font-size: 14px; font-weight: normal; text-align: center; background-color: #dff0d8; margin: 10px 0px;}
#subminewsuccess{/*color: green;font-size: 16px; font-weight: bold; padding-left: 307px;*/}
#savequerycomment{ color: #3c763d;font-size: 14px; font-weight: normal; text-align: center; background-color: #dff0d8; margin: 10px 0px;}

.home-nw .bgand-border{
 padding: 5px;
 font-size: 13px;
 border: none;
 padding: 10px 15px;
}
.home-nw .cheek-lable{
   line-height: 19px;
}
.home-nw .bgand-border > h3{
    font-size: 17px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
}
.padding-right{
  padding-right: 0px
}
.margin-none{
  margin: 10px 0px;
}
.back-btn { 
    background: #262626 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    padding: 5px 9px;} 
.back-btn a{ color:#fff;}

.sub-nav span {
    background: #e36c06 none repeat scroll 0 0;
    border-radius: 50%;
    display: inline-block;
    font-size: 10px;
    height: 16px;
    padding: 1px;
    position: relative;
    right: 2px;
    text-align: center;
    top: -6px;
    width: 16px;
    font-weight: 600;
    word-spacing: -1px;
}
.width-off{
  width: 50% !important;
}
.input-group.date{ width: 100%;}

.form-group label{
	/*line-height: normal;*/
}

.form-group{
	font-weight: 300;
}

.subhead-h3 h3{
  font-weight: 400;
  color: #2a7da9 !important;
  font-size: 16px !important;
  border-bottom: solid #e3e3e3 1px;
  padding: 10px 5px;
  margin-bottom: 20px;
  text-transform: inherit;
  
}
.col-sm-6.subhead-h3{
	margin-top: 43px;
}
.cheek-lable{
	float: left;
	margin-top: 5px;
}
.bgand-border-top-right{
	background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
    box-sizing: border-box;
    color: #333;
    display: inline-block;
    margin: 0 0 15px;
    padding: 14px 10px;
    width: 100%;
}
.capitalize{text-transform: capitalize;}
.submitions-list > li:last-child {
    border: medium none;
}

.glyphicon-edit::before{
  color: #418800;
}
#author > option, #fauthor > option {
    font-size: 13px;
}
.margin-bottom{ margin-bottom: 10px;}
#annexure_document_type option, #annexure_document_type option:hover{
  max-width: 335px; width: 100%;
}

.iframe-height{ border-bottom: 1px solid #ccc; height: 525px !important;}
#saeprojectsuccess{ color: #3c763d;font-size: 14px; font-weight: normal; text-align: center; background-color: #dff0d8; margin: 10px 0px;}
.scroll-css {height:192px;  overflow-y:scroll;}

.primaryreviewers{ font-size: 16px !important; cursor: pointer;} .flash.alert-
info > p {     padding: 5px 10px; color: #fff; font-size: 13px; }.bg-success
{ /*background-color:#41924B; color:white:*/ padding:5px 0;} .home-nw, .subhead-h3
.bgand-border{ background: none !important; border: none !important;} .margin-
bottom-none{ margin-bottom: 0px;} .home-nw .form-group .form-control{ width:
97% !important;} /*.num-li ol li{ list-style: inherit;}*/ .padding-left{
padding-left: 0px !important; }


.border-none{
	border:none !important;
}
.homemin-height{ margin-bottom:250px;}

.disply-none{
    display: none;
}

.disply-block{
    display: block;
}

.home_page_banner{
    padding-top: 10px;
}
.home_scroll_area{
    border: 1px solid #dadada;
    border-radius: 0;
}
.bootstrap-select.btn-group .dropdown-menu li a{border-bottom: 1px solid #ccc;}
.left-align{margin-left: 3% !important;}

.dc-list {
    background-color: #f1f1f1;
    padding: 5px !important;
    margin-top: 4px;
}

/*.modal .modal-body .bootstrap-select.btn-group .dropdown-menu.inner {position:fixed !important;}*/
.modal-body .dropdown-menu{top:27% !important;}
.edit_project_document_pi .modal-content {overflow:inherit !important; }
.edit_project_document_pi .bootstrap-select.btn-group .dropdown-menu{max-height: 250px !important; margin-top: 25px;}
.edit_project_document_pi .dropdown-menu li:last-child{ margin-bottom: 15px !important;}

.modalbody{height:100% !important;}
.input[type="radio"], input[type="checkbox"]{  box-shadow: none;}

#viewDocument .modal-dialog .modal-body{height:100% !important;}
.btn.fa.fa-trash.padding-none.delete_announcement_document {
    font-size: 14px;
    margin-left: -4px;
}
.error-msg{
    display: inline-block !important;
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    color: #a94442 !important;
    font-size: 12px !important;
    text-transform: none !important; 
    font-weight: 300 !important;
}

.grid-prinfo-content{
  position: absolute;
  min-width: 500px;
  padding: 0 10px;
  background: #708fa1 ;
  right: -9px;
  color: #fff;
  display: none;
  border: solid 1px #456476 ;
  font-size: 13px;
  border-radius: 5px;
  line-height: 17px;
  font-family: 'Roboto Condensed';
  font-weight: normal;
  top:-5px;
  z-index: 999;
  height: 320px;
  overflow-y: scroll;
}
.grid-prinfo-content:after {
   content: "\00a0";
  display: block;
  position: absolute;
  top: -20px;
  right: 8px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-bottom-color: #456476;
}
.fa.fa-close.pull-right.grid-close{
	line-height: 15px !important;
}
.grid-close{
	background: none repeat scroll 0 0 #ff7900;
    border: 1px solid #d65000;
    border-radius: 50px;
    color: #fff !important;
    height: 19px;
    position: absolute;
    right: -3px;
    text-align: center;
    top: 1px;
    width: 19px;
}


#loading {
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   display: block;
   opacity: 0.7;
   background-color: #fff;
   z-index: 99;
   text-align: center;
}

#loading-image {
  position: absolute;
  top: 100px;
  left: 240px;
  z-index: 100;
}
.table-striped tbody tr td:last-child{
	width:200px !important;
}
.ms-right-scroll{ overflow: auto; height: 250px; border:1px solid #ccc;margin-left: 16px;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
        font-weight: 400 !Important;
    font-size: 13px !Important;
    color: #555 !Important;
}
.margin-bottom-10px{margin-bottom: 10px}
@media (min-width: 980px) and (max-width: 1200px){
.label-text .form-control{ width: 100% !important;}
.nav > li > a{ padding: 8px 5px !important; font-size: 13px;}
.label-text .form-control{ width: 90%; float: right; }
.full-div p, .title{ font-size: 13px;}
.nav > li > a{ padding: 8px 10px !important;}
.left-nav a{ padding:5px;}
.left-nav .panel-heading .fa{ margin-right:5px;}
.sub-nav ul li a{ font-size:12px; padding:4px 8px; line-height: 20px;}
.logout{color:#fff; }
.logout:hover{color:#fff; }
#createprojectsuccess{color: green;font-size: 16px;font-weight: bold;/*padding-left: 307px;*/}
.scrol-maindiv ul.submitions-list { margin-bottom: 30px;}
.scrol-maindiv .sub-heading {color: #333 !important;font-family: 'Roboto Condensed', sans-serif !important;font-size: 14px !important;} 
.left-nav{ font-size: 13px !important;}
.logout{ font-size: 12px;}
.bread-crumb{ margin-bottom: 4px; font-size: 11px;}
.bread-crumb .fa {font-size: 14px;margin-right: 5px;}
.border h3{ font-size: 12px !important;}
.treeulli li{ font-size: 12px;}
.bgand-border > h3{ font-size: 15px !important; margin-top: 0px !important;}
h3{ font-size: 16px !important;}
.treeulli ul li a .fa{
  line-height: 0px !important;
}
.nav > li > a span{ padding: 0 8px; top:1px;}
.table tbody tr td{
  white-space: initial;
    word-break: break-all !important;
}
}

.home-nw .form-group .form-control{ width: 99% !important;}
.margin-bottom{margin-bottom: 0 !important;}

.registrationrequest .modal-body.pull-left.col-md-12.padding-none{
    padding: 30px !important;
}
.modal-content.registrationrequest.pull-left.col-md-12 {
    display: table;
    float: none !important;
    margin: auto !important;
    width: 510px;
}


@media (max-width: 1024px){
  .notification-d thead tr th:first-child {
  width: 60%;
}
.notification-d thead tr th:last-child{
  width: 40%;
}
.main-right{
  padding: 0 10px 10px;
}
.main-right .bgand-border{
  padding: 10px !important;
}
.panel-body{
   padding-left:0px;
   padding-right:0px;
    
}
.btn-orange, .btn-red{
 margin: 0 0 0 5px;
}
}

.view-count {
    display: table;
    margin: 18px 2px 3px;
}


@media (max-width: 1023px){
.resp-table-scroll{ width: 100%; overflow-x:auto; padding-bottom: 15px; }

.treeulli ul li a .fa{
  line-height: 0px !important;
}
.top-margin{
  min-height: 323px;
}
.home-nw .bgand-border{
  min-height: 265px;
}
.home-nw .bgand-border > h3{
  font-size: 14px !important;
}
.sub-nav ul li a{ font-size:12px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
  #add-authors, #remove-authors{
    position: inherit !important;
    margin-top: -24px;
    
  }
}

.error-new{
    display: inline-block !important;
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    color: #a94442 !important;
    font-size: 12px !important;
    text-transform: none !important; 
    font-weight: bold !important;
}
.loaderGif {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999999 !important;
	background: rgba(0,0,0,.5) url('/images/page-loader.gif') 50% 50% no-repeat ;
	background-size : 150px 150px; 
}

.changeDeptStatus, .changeQualStatus{cursor: pointer !important;}
.oldResumeModal{width: 50%!important;
    margin: 0 auto;
    float: none!important;
}
.resumeAlert{
    margin-top: -10px;
    float: right;
    color:#e36c06 !important;
}
.alertResume{ margin-top: -10px;
    float: right;
    }
.onHoverWhite:hover >a> i{
	color:#fff !important;
}
.visibility-none{visibility: hidden!important;}
.qualIsMedical{line-height:30px;}
input[name="is_medical"] { 
    vertical-align : sub;
}
.institute-list{ padding:25px;}
.institute-list h3{ padding-left:0; font-size:16px !important;}
.institute-list .block{ background:#fff; border:solid 1px #ccc; margin-bottom:15px;}
.institute-list label{ text-align:left;}
.institute-list .plain-block{ padding-left:0; padding-right:0;}
.institute-list .plain-block > h3{ font-size:16px !important;}
.list-block {padding: 4px 20px;}
.registrationrequest{ padding:20px;}
.registrationrequest .modal-body{padding-top: 0;}
.registrationrequest .close{position: absolute; top: 0; right:0; margin: 0 6px; padding: 10px; z-index: 9;}
.institute-title{ font-size:20px; color:#e36c06; text-align:center; position:absolute; left:0; right: 0; top:80%;}
.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}

.settings{ font-size:15px;}
.settings .link{ height:40px; padding:7px !important;}
.settings i{ height:40px !important; top:0 !important; border-radius:0 !important;}
.settings .fa{ font-size:15px;}
.settings ul{ position: absolute; right: -76px;}



.dashboard-profile-info{text-align: center;margin-bottom: 20px; color:#1e76a5;}
.dashboard-profile-info .round-circle{ border-color: #1e76a5; color:#1e76a5;}
.dashboard-profile-info .fontsize-14{text-transform: uppercase;}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label
{ font-size: 12px; color:red;}

.margin-left-none{margin-left:0 !important}

.submit-document .doc-type .filter-option{max-width: 250px;  text-overflow: ellipsis;}
.note-class{color: #595959;float: right;font-size: 13px;text-align: right !important;text-transform: initial !important;}
.normal-text{text-transform: initial !important;}
.projects-search{cursor: pointer;text-transform: initial !important;}
.close{color:#FFFFFF !important;opacity:inherit !important;}
.dashboard-fixed-height{
  height: 500px;
}
label.error {
    color: red;
}
#conflictDocument .modal-body{overflow-y:inherit !important; }
#viewDocument{z-index:9999;}

.error-msg-email{
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    color: rgb(255, 0, 0) !important;
    font-size: 12px !important;
    text-transform: none !important; 
    font-weight: 300 !important;
}
.margin-top-5px{
  margin-top: 5px;
}

#deactivatingStudyTeamMmeber .modal-dialog { width:600px !important;}
.margin-top-5{margin-top: 5px;}

#myModalDocument .modal-body{overflow-y:inherit !important;}

.pd-10 {padding: 10px;}
#is_copied_inner label {line-height: inherit !important;}

.left-nav .panel.disbled-tab a{
   pointer-events: none;
   opacity: 0.5;
   /*background: #CCC;*/
}
.main-right-alert {
    padding: 0 25px 0;
}
.main-right-alert .alert-danger-txt {
    color: #a94442;
    margin: 0;
    padding: 15px 15px 0;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-size: 14px;
}
.main-right-alert .alert-danger-txt a.link {
    font-weight: 700;
}

.show-hide-element label {
    display: block;
}
.file-input.btn-file+span+div {
    padding: 10px 0 !important;
    margin-bottom: 10px;
}
/* Green Background */
.left-nav .panel.active-green {
    background: #55c904 !important;
}

/* Red Background */
.left-nav .panel.active-red {
    background: #e05f04 !important;
}

/* orange Background */
.left-nav .panel.active-orange {
  background: #FFA500 !important;
}

.form-body .checkbox-inline, .form-body .radio-inline {text-align: left !important;}